@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');

h1, h2, h3, h4, h5, h6, p, span, li, a, .qodef-meta-style{
	 font-family: "Tajawal", sans-serif !important;
	letter-spacing: 0 !important;
}


.qodef-header-standard--right #qodef-page-header-inner .qodef-header-navigation {
    margin-right: auto !important;
	    margin-left: 0 !important;
}

.qodef-section-title.qodef-alignment--left {
    text-align: right !important;
}

.elementor-7998 .elementor-element.elementor-element-6f0fea5 > .elementor-element-populated {
    
    padding: 0% 11% 0% 25% !important;
}

.qodef-grid .qodef-grid-item {
    
    float: right !important;
}

.qodef-footer-logo .qodef-footer-logo-border {
    
    right: auto !important;
   
    left: 10% !important;
}
.qodef-header-standard--right .qodef-header-sticky-inner .qodef-header-logo-link {
    margin-left: auto !important;
    margin-right: 0 !important;
}

.elementor-3357 .elementor-element.elementor-element-0deacef > .elementor-element-populated, .elementor-8234 .elementor-element.elementor-element-0deacef > .elementor-element-populated, .elementor-8242 .elementor-element.elementor-element-0deacef > .elementor-element-populated {
    padding: 0% 0% 0% 10% !important;
}

#qodef-page-content > div > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-7b3e0a5.elementor-section-full_width.qodef-elementor-content-grid.elementor-section-height-default.elementor-section-height-default > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-4563847 > div {
    padding-left: 30px !important;
}

.qodef-social-text .qodef-social-text-link {
   margin-right: 0 !important;
    margin-left: 10px !important;
}

.elementor-2630 .elementor-element.elementor-element-810def8 > .elementor-element-populated {
    padding: 0% 0% 0% 10% !important;
}

.elementor-2630 .elementor-element.elementor-element-16ff7c7 .qodef-qi-contact-form-7 {
    text-align: right !important;
}

.qodef-m-filter .qodef-m-filter-item {
    
    margin: 0 0 0 12px !important;
    padding: 0 0 0 18px !important;
	
	}
	.qodef-m-filter .qodef-m-filter-item:after {
    
    left: 0 !important;
    right: auto !important;
}

span.qodef-m-filter-item-name {
    font-size: 16px !important;
}

.qodef-header-navigation>ul>li>a, .qodef-portfolio-list p.qodef-e-title {
    
   
    font-size: 14px !important;
    
}
@media (max-width: 680px) {
    .qodef-m-filter .qodef-m-filter-item {
        margin: 10px 0 !important;
        
    }
}

.qodef-mobile-header-navigation ul li a .qodef-menu-item-arrow {
   
    right: auto !important;
	
}

.qodef-mobile-header-navigation ul li a .qodef-menu-item-arrow {
  
    transform: rotate(180deg) !important;
}

.qodef-mobile-header-navigation ul li.qodef--opened>a .qodef-menu-item-arrow {
    transform: rotate(90deg) !important;
}

.qodef-mobile-header--standard #qodef-page-mobile-header-inner .qodef-mobile-header-logo-link {
    margin-right: 0 !important;
    margin-left: auto !important;
}

.qodef-button.qodef-html--link {
   letter-spacing: 0 !important;
    font-size: 16px !important;
}

.qodef-numbered-text .qodef-m-button {

letter-spacing: 0 !important;
}

